.empty_list {
    width:100%;
    height:136px;
    background:url('../../assets/img/icon/ico_nolist.svg') no-repeat center center;
    background-size:126px;
    position:relative;
    margin:20px auto 5px;
    &.is_bottom_btn {
        margin-bottom:5px;
    }
    .notice {
        padding-top:50px;
        text-align:center;
    }
    h3 {
        color:#ccc;
        font-size:16px;
        font-weight:600;
        line-height:24px;
        font-family:'SCDream';
        letter-spacing: -1.5px;
    }
    .text {
        color:#ccc;
        font-size:14px;
        font-weight:200;
        line-height:20px;
        font-family:'SCDream';
        letter-spacing: -1.5px;
    }
    &.small {
        height:116px;
        background-size:75px;
        margin:0;
        .notice {
            padding-top:53px;
        }
    }
}